using System;
using System.Collections.Generic;
using System.Web;
using Eloquera.Client;

namespace digioz
{
    public class PageHits
    {
        private int ciId;
        private string csPageName;
        private int ciHitCount;

        public PageHits()
        { }

        [Index]
        public int ID
        {
            get { return ciId; }
            set { ciId = value; }
        }

        public string PageName
        {
            get { return csPageName; }
            set { csPageName = value; }
        }

        public int HitCount
        {
            get { return ciHitCount; }
            set { ciHitCount = value; }
        }
    }
}